title: MEW-DOS v1.1
markdown: kramdown
url: ""

plugins:
  - jekyll-paginate

paginate_path: "/blog/page:num/"

paginate: 4

future: true

defaults:
  - scope:
      path: ""
    values:
      layout: "post"


exclude: ['compile.sh', 'LICENSE', 'README.md']
